<!ENTITY borderEditField.accessKey "B">
<!ENTITY borderEditField.label "Contorn:">
<!ENTITY borderEditField.tooltip "Escriviu un número per al contorn de la taula, o zero (0) si no voleu contorn">
<!ENTITY numColumnsEditField.accessKey "C">
<!ENTITY numColumnsEditField.label "Columnes:">
<!ENTITY numRowsEditField.accessKey "R">
<!ENTITY numRowsEditField.label "Files:">
<!ENTITY pixels.label "píxels">
<!ENTITY size.label "Mida">
<!ENTITY widthEditField.accessKey "W">
<!ENTITY widthEditField.label "Amplada:">
<!ENTITY windowTitle.label "Insereix una taula">
